/*

Your custom css

*/

			.languageswitchbox {
			  position: fixed;
			  overflow:hidden;
			  top: 150px;
			  right: 0px;
			  width: 70px;
			  height: 200px;
			  z-index: 999999999999999;


			}
			.languageswitch {
			  position: relative;
			  top:0px;
			  right:-10px;
			  width:70px;
			  height:90px;
			  background-color: #2197a0;
			  border-radius: 10px;
			}

			.languageswitchtext {
				
				position: relative;
				overflow: hidden;
				top: 5px;
				left: 15px;
				line-height: 5px;
			}

			.languageswitchtext p {
				margin: 0px;
			}

			.languageswitchtext p a {
				color: #fff;
				text-decoration: none;
				margin: 0px;
			}

			.languageswitchtext p a:hover {
				color: #000;
			}